-- Deploy mimas-qa:qa_add_grab_platform_id to mysql

BEGIN;

--
-- Add field platform_id to answer
--
ALTER TABLE `api_answer` ADD COLUMN `platform_id` varchar(40);
ALTER TABLE `api_answer` ADD COLUMN `platform_tag` varchar(100);
--
-- Add field platform_id to question
--
ALTER TABLE `api_question` ADD COLUMN `platform_id` varchar(40);
ALTER TABLE `api_question` ADD COLUMN `platform_tag` varchar(100);

CREATE INDEX `api_answer_cb857215` ON `api_answer` (`platform_id`);
CREATE INDEX `api_question_cb857215` ON `api_question` (`platform_id`);

COMMIT;
